Subject: Reminder: WebDAV Interop. Event, Sept. 15-16

From: "Jim Whitehead" <[email-masked]>
Date: Thu, 4 Sep 2003 16:54:44 -0700

Just a quick reminder that we're holding a face-to-face interoperability
testing event September 15-16, 2003, in the Baskin Engineering Building at
UC Santa Cruz, in Santa Cruz, California.

Right now we have confirmed attendees from Oracle, Xythos, Microsoft,
Software AG, Sun, Sambar, Apple, NASA Ames, and UCSC. There's still room for
additional participants, and we encourage testing of both development and
shipping code.

More details can be found here:

http://www.webdav.org/other/interop03/

If you're planning on attending, and haven't yet registered, please send me
an email, so we get an accurate count so we have enough food and network
taps.

- Jim Whitehead
[email-masked]